<%- include('partials/header') %>

<div class="container mt-5">
    <p class="text-muted">published at: <%= post.postedAt %> </p>
    <h2><%= post.title %> </h2>

    <p class="mt-5"><%= post.content %> </p>
</div>

<%- include('partials/footer') %>